# Contacts Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/contacts/

Schema for the `Contacts` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The contact's unique identifier
- **`first_name`** _(string)_
  The contact's first name
- **`last_name`** _(string)_
  The contact's last name
- **`name`** _(string)_
  The contact's full name
- **`email`** _(string)_
  The contact's email
- **`phones`** _(array<object>)_
  The contact's phone numbers
  - **`phone`** _(string)_
    The phone number
  - **`type`** _(string)_
    The phone number type
- **`addresses`** _(array<object>)_
  The contact's addresses
  - **`street_1`** _(string)_
    The contact's first line of street address
  - **`street_2`** _(string)_
    The contact's second line of street address
  - **`city`** _(string)_
    The contact's city
  - **`state`** _(string)_
    The contact's state
  - **`country`** _(string)_
    The contact's country
  - **`postal_code`** _(string)_
    The contact's postal code
  - **`type`** _(string)_
    The address type
- **`lists`** _(array<object>)_
  The lists that the contact is subscribed to
  - **`id`** _(string)_
    The list's unique identifier
- **`tags`** _(array<object>)_
  The contact's tags
  - **`id`** _(string)_
    The tag's unique identifier
  - **`name`** _(string)_
    The tag's name
- **`status`** _(string)_
  The contact's subscription status
- **`updated_at`** _(string)_
  The date and time of the contact's last update
- **`created_at`** _(string)_
  The date and time of the contact's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/contacts/{id}](/docs/api-reference/unified-marketing-automation-api/contacts/get) — Get Contacts
- [PATCH /unified/marketing-automation/contacts/{id}](/docs/api-reference/unified-marketing-automation-api/contacts/update) — Update Contacts
- [GET /unified/marketing-automation/contacts](/docs/api-reference/unified-marketing-automation-api/contacts/list) — List Contacts
- [POST /unified/marketing-automation/contacts](/docs/api-reference/unified-marketing-automation-api/contacts/create) — Create Contacts
